---
references:
- id: BartheProbabilistic2005
  accessed:
    - year: 2021
      month: 5
      day: 17
  author:
    - family: Barthe
      given: Franck
    - family: Guedon
      given: Olivier
    - family: Mendelson
      given: Shahar
    - family: Naor
      given: Assaf
  citation-key: BartheProbabilistic2005
  container-title: The Annals of Probability
  container-title-short: Ann. Probab.
  DOI: 10.1214/009117904000000874
  ISSN: 0091-1798
  issue: '2'
  issued:
    - year: 2005
      month: 3
      day: 1
  title: A probabilistic approach to the geometry of the $\ell_p^n$-ball
  type: article-journal
  URL: http://arxiv.org/abs/math/0503650
  volume: '33'

- id: ChatterjeeMultivariate2008
  accessed:
    - year: 2021
      month: 3
      day: 22
  author:
    - family: Chatterjee
      given: Sourav
    - family: Meckes
      given: Elizabeth
  citation-key: ChatterjeeMultivariate2008
  container-title: arXiv:math/0701464
  issued:
    - year: 2008
      month: 1
      day: 15
  title: Multivariate normal approximation using exchangeable pairs
  type: article-journal
  URL: http://arxiv.org/abs/math/0701464

- id: ChikuseHigh2003
  accessed:
    - year: 2023
      month: 11
      day: 15
  author:
    - family: Chikuse
      given: Yasuko
  citation-key: ChikuseHigh2003
  collection-editor:
    - family: Bickel
      given: P.
    - family: Diggle
      given: P.
    - family: Fienberg
      given: S.
    - family: Krickeberg
      given: K.
    - family: Olkin
      given: I.
    - family: Wermuth
      given: N.
    - family: Zeger
      given: S.
  container-author:
    - family: Chikuse
      given: Yasuko
  container-title: Statistics on Special Manifolds
  DOI: 10.1007/978-0-387-21540-2_8
  event-place: New York, NY
  ISBN: 978-0-387-00160-9 978-0-387-21540-2
  issued:
    - year: 2003
  language: en
  page: 187-230
  publisher: Springer New York
  publisher-place: New York, NY
  title: High Dimensional Asymptotic Theorems
  type: chapter
  URL: http://link.springer.com/10.1007/978-0-387-21540-2_8
  volume: '174'

- id: ChikuseStatistics2003
  accessed:
    - year: 2021
      month: 3
      day: 3
  author:
    - family: Chikuse
      given: Yasuko
    - family: 筑瀬
      given: 靖子
  citation-key: ChikuseStatistics2003
  event-place: New York, NY
  ISBN: 978-0-387-21540-2
  issued:
    - year: 2003
  language: English.
  publisher: Springer New York
  publisher-place: New York, NY
  title: Statistics on Special Manifolds
  type: book
  URL: https://link.springer.com/book/10.1007%2F978-0-387-21540-2

- id: ChristensenMeasures1970
  accessed:
    - year: 2021
      month: 5
      day: 7
  author:
    - family: Christensen
      given: Jens Peter Reus
  citation-key: ChristensenMeasures1970
  container-title: MATHEMATICA SCANDINAVICA
  container-title-short: Math. Scand.
  DOI: 10.7146/math.scand.a-10969
  ISSN: 1903-1807
  issued:
    - year: 1970
      month: 6
      day: 1
  language: en
  page: 103-106
  title: On Some Measures Analogous to Haar Measure.
  type: article-journal
  URL: https://www.mscand.dk/article/view/10969
  volume: '26'

- id: KanekoEmpirical2013
  accessed:
    - year: 2023
      month: 11
      day: 15
  author:
    - family: Kaneko
      given: Tetsuya
    - family: Fiori
      given: Simone
    - family: Tanaka
      given: Toshihisa
  citation-key: KanekoEmpirical2013
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/TSP.2012.2226167
  ISSN: 1941-0476
  issue: '4'
  issued:
    - year: 2013
      month: 2
  page: 883-894
  title: Empirical Arithmetic Averaging Over the Compact Stiefel Manifold
  type: article-journal
  volume: '61'

- id: KarRandom2012
  accessed:
    - year: 2021
      month: 3
      day: 4
  author:
    - family: Kar
      given: Purushottam
    - family: Karnick
      given: Harish
  citation-key: KarRandom2012
  container-title: Artificial Intelligence and Statistics
  event-title: Artificial Intelligence and Statistics
  ISSN: 1938-7228
  issued:
    - year: 2012
      month: 3
      day: 21
  language: en
  page: 583-591
  publisher: PMLR
  title: Random Feature Maps for Dot Product Kernels
  type: paper-conference
  URL: http://proceedings.mlr.press/v22/kar12.html

- id: MeckesApproximation2012
  accessed:
    - year: 2021
      month: 3
      day: 16
  author:
    - family: Meckes
      given: Elizabeth
  citation-key: MeckesApproximation2012
  container-title: Journal of Theoretical Probability
  container-title-short: J Theor Probab
  DOI: 10.1007/s10959-010-0299-2
  ISSN: 0894-9840, 1572-9230
  issue: '2'
  issued:
    - year: 2012
      month: 6
  language: en
  page: 333-352
  title: Approximation of Projections of Random Vectors
  type: article-journal
  URL: http://arxiv.org/abs/0912.2044
  volume: '25'

- id: StamLimit1982
  accessed:
    - year: 2021
      month: 3
      day: 2
  author:
    - family: Stam
      given: A. J.
  citation-key: StamLimit1982
  container-title: Journal of Applied Probability
  DOI: 10.2307/3213932
  ISSN: 0021-9002
  issue: '1'
  issued:
    - year: 1982
  page: 221-228
  publisher: Applied Probability Trust
  title: >-
    Limit theorems for uniform distributions on spheres in high-dimensional
    euclidean spaces
  type: article-journal
  volume: '19'
...
